/*this is the final style sheet
last modified: 08/19/07 */

.hidden{
	display: none;
}
body {
	margin: 0px;
	padding: 0px;
	background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
a:link {
	text-decoration: none;
	color:#CCCCCC;
}
a:visited {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: underline;
}
h3 {
	background: #990000;
	font: normal 15px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 3px;
}
#container {
	width: 830px;
}
#header {
	background-image: url(images/img_top.gif);
	height: 95px;
}
#left_navigation{
	width: 169px;
	float: left;
}
#menu_container{
	background: #808080;
}
#menu_indv{
	height: 24px;
}
#mailing{
	background: #000000;
	color: #CCCCCC;
	margin-left:14px;
	margin-top: 10px;
	}
#email_box {
	padding: 6px;
	padding-left:0px;
}	
#subcribe_btn {
	margin-left: 75px;
	margin-top: 2px;
}	
#sidebar {
	width: 195px;
	float: right;
	color: #ffffff;
	background-color: #333333;
}
#sidebar_instructor {
	height: 351px;
}
#sidebar_title {
	margin-left: 10px;
	margin-top: 6px;
	margin-bottom: 6px;
}
#sidebar_divider {
	height: 1px;
	background-color:#FFFFFF;
	display: none;
}
#sidebar_text {
	background-color: #E06C00;
	padding: 10px;
}
#sidebar_btn {
	padding-top: 4px;
}
#sidebar_btn2 {
	padding-top: 50px;
	padding-left: 9px;	
}
#sidebar_student {
	background-color: #FF0000;
}
#content {
	background: #FFFFFF;
	margin-right: 195px;
	margin-left: 169px;
	padding-top: 2px;
}
#content .padding {
	padding: 15px;
	padding-top: 7px;
}
#main-graphic {
	height: 235px;
	/*background-image: url(images/img_project_sc.gif);
	background-position: center;
	background-repeat: no-repeat;*/
}
#main-graphic_showcase {
	height: 353px;
	/*background-color: #99FF00;*/
	background-image: url(images/bg_pattern.gif);
	background-position: center;
	background-repeat: no-repeat;
	/*vertical-align: middle; */
	padding-left: 52px;
}
#headline {
	}
#footer {
	height: 75px;
	clear: both;
	margin-right: 195px;
	margin-left: 169px;
	text-align: center;
}
#footer .padding {
	padding: 7px;
	color: #CCCCCC
}
#footer .copyright {
	color: #666666;
}

#contact_form {
	padding: 30px 30px 30px 45px;
	line-height: 30px;
}
#contact_box {
	background-color: #CCCCCC;
	padding: 9px 9px 9px 9px;
	line-height: 30px;
}
#contact_indv {
	float: right;
}
#quick_link {
	width: 165px;
	float: right;
	color: #ffffff;
	background-color: #333333;
}
input.boxes {
	width: 190px;
	/*border-width: 1px;
	border-color: #000000
	border-stlye: solid;
	background-color: #0033FF*/
}
input.custom_button {
	font: 11px Arial, Helvetica, sans-serif;
}
input.optional_field{
	background-color: #CCCCCC;
}
input.optional_field_small{
	width: 30px;
	background-color: #CCCCCC;	
}
input.small_box{
	width: 30px;
}
textarea.boxes {
	width: 190px;
	margin-top: 7px;
}
#faculty_box{
	margin-left: 45px;
}
a.link_content:link {
	color: #000000;
	text-decoration:underline;
}
a.link_content:visited {
	color: #FF6600;
	text-decoration:underline
}
a.link_content:hover {
	text-decoration:none;
}
#indented_box {
	margin-left: 15px;
}
table.padding{
	margin-left: 14px;
}
#ruler{
	background: url(images/btn_addremove.gif);
	width: 100%;
	height: 24px;
}
/* these 4 are new rules created by Quy
 I will need to update it as my style does
 not start with rule 1 */
#ruler1{
	background: url(images/btn_addremove1.gif);
	width: 100%;
	height: 24px;
}
#ruler2{
	background: url(images/btn_addremove2.gif);
	width: 100%;
	height: 24px;
}
#ruler3{
	background: url(images/btn_addremove3.gif);
	width: 100%;
	height: 24px;
}
#ruler4{
	background: url(images/btn_addremove4.gif);
	width: 100%;
	height: 24px;
}

.lab_picture {
	height: 132px;
	margin-right: 35px;
	margin-left: 30px;
	padding-top: 15px;
}
.caption{
	width: 180px;
	height: 62px;
	background: url(images/bg_caption.gif) no-repeat right;
	color: #FFFFFF;
	line-height: 15px;
	opacity: 0.9;
}
.first_line {
	border-bottom: 1px dashed #FFFFFF;
	line-height: 20px;
}
.quick_link {
	height: 24px;
	padding-right: 2px;
}
.instructors {
	height: 158px;
	width: 158px;
	color: #CCCCCC;
	margin-left: 30px;
}
.interview_caption {
	padding-left: 15px;
	padding-top: 95px;
}
.video_caption{
	color: #CCCCCC;
	font-size:11px;
	line-height: 2em;
}